
/* Horizontal */
"60.title" = "Horizontais";

/* Vertical */
"74.title" = "Hastes verticais";

/* Angle */
"98.title" = "Ângulo";

/* Segment Length */
"115.title" = "Tamanho do segmento";

/* Random */
"RNN-2E-35U.title" = "Aleatório";
